#set term postscript eps enhanced monochrome;
#set output "graf_kyvadlo.ps"
#set term postscript enhanced monochrome;
set output "graf_kyvadlo.mp"
set term mp;
set grid;
set data style points;
set yrange [76.20:78.50];
#set xrange [0:90];
set title 'Z\'{a}vislost doby kyvu na poloze \v{c}o\v{c}ky'
set xlabel 'Poloha \v{c}o\v{c}ky [mm]';
set ylabel 'Doba kyvu [ms]';
plot "data.txt" using 1:5 title 'Naho\v{r}e' with point, \
"data.txt" using 1:5 smooth bezier notitle, \
"data.txt" using 1:4 title 'Dole' with point, \
"data.txt" using 1:4 smooth bezier notitle;

